<!DOCTYPE html>
<head>
<meta charset="utf-8">
<link rel="stylesheet" type= "text/css" href="form1.css">
<title>Formular afisat</title>
</head>
<body>
<?php
$a=$_POST['prenume'];
$b=$_POST['nume'];
$c=$_POST['datan'];
$d=$_POST['gen'];
$e=$_POST['vrei'];
//curatare

//$a=htmlentities($a);
?>


<p>
Bine ai venit: <?php echo $a.", ".$b."<br>\n";?>
Te=ai nascut la:<?php echo $c."<br>\n";?>
Esti: <?php 
		switch($d){
			case "m":
			{	
				echo "bărbat!<br>\n";
				break;
			}
			case "f":
			{	
				echo "femeie!<br>\n";
				break;
			}
			case "x":
			{	
				echo "ceva!<br>\n";
				break;
			}
			
			
		}
		?>
<?php
if($e=="da")
		echo"Chiar vrei să treci.";
	else
		echo"Ne vedem la toamnă.";
?>

</p>
</body>
</html>
